@charset "utf-8";
.hacken__services-main {
  height: 600px;
  padding-top: 96px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #0d0d0e
}

.hacken__services-main-wrap {
  max-width: 776px;
  text-align: center
}

.hacken__services-main h1 {
  margin-bottom: 48px;
  color: #fff;
  text-transform: uppercase
}

.hacken__services-block-wrap {
  margin-bottom: 40px
}

.hacken__services-block {
  padding-top: 80px
}

.hacken__services-block .hacken__wrapper {
  max-width: 1600px
}

.hacken__services-block+.hacken__services-block {
  padding-top: 40px
}

.hacken__services-name {
  width: 296px;
  margin-right: 80px
}

.hacken__services-name-ico {
  margin-bottom: 16px
}

.hacken__services-block-content {
  margin-left: -24px;
  margin-right: -24px
}

.hacken__services-block-content>.row>div {
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 48px
}

.hacken__index-main-service-item {
  min-height: 480px;
  height: 100%;
  padding: 32px;
  background-color: #fff;
  overflow: hidden
}

.hacken__index-main-service-item h3 {
  min-height: 96px
}

.hacken__index-main-service-item-wrap-wrap {
  margin-right: -32px;
  margin-left: -32px;
  position: relative
}

.hacken__index-main-service-item-animate {
  padding-left: 32px;
  padding-right: 32px;
  color: #f9f9fa;
  font-family: inter, sans-serif;
  font-weight: 900;
  font-size: 128px;
  line-height: 100%;
  white-space: nowrap;
  position: absolute;
  left: 0
}

.hacken__index-main-service-item-more {
  padding-top: 32px;
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%
}

.hacken__index-main-service-item-more a {
  display: inline-block;
  padding: 8px 0;
  color: #0d0d0e;
  position: relative
}

.hacken__index-main-service-item-more a:before {
  content: "";
  width: 100%;
  height: 3px;
  background: linear-gradient(225deg, #CFCD3D, #4ADDA5);
  position: absolute;
  left: 0;
  bottom: -3px
}

.hacken__service-page-main {
  height: 600px;
  margin-bottom: 40px;
  background-color: #0d0d0d;
  position: relative
}

.hacken__index-main-line3 {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
  z-index: 2
}

.hacken__index-main-line3 .hacken__wrapper {
  max-width: 1432px
}

.hacken__index-main-logo-item {
  height: 96px;
  position: relative
}

.hacken__index-main-logo-item-img {
  display: none;
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 0 16px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.hacken__index-main-logo-item-img:first-child {
  display: block;
  opacity: 1
}

.hacken__index-main-logo-item-img img {
  width: auto;
  max-width: 100%;
  max-height: 100%
}

.hacken__service-page-main-menu {
  width: 450px;
  padding-left: 80px;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 10;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%)
}

.hacken__service-page-main-menu-header {
  margin-bottom: 24px;
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #96969a
}

.hacken__service-page-main-menu-item {
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 160%;
  color: #fff;
  position: relative
}

.hacken__service-page-main-menu-item a {
  color: #fff
}

.hacken__service-page-main-menu-item svg {
  margin: auto;
  margin-left: 8px
}

.hacken__service-page-main-menu-item+.hacken__service-page-main-menu-item {
  margin-top: 16px
}

.hacken__service-page-main-menu-item--active:before {
  content: "";
  width: 3px;
  height: 32px;
  background: linear-gradient(225deg, #CFCD3D, #4ADDA5);
  position: absolute;
  left: -40px;
  top: 0
}

.hacken__service-page-main-menu-item--active svg {
  display: none
}

.hacken__service-page-main-wrap {
  padding-left: 37vw;
  position: relative;
  z-index: 2
}

.hacken__service-page-main-wrap h1 {
  max-width: 200px;
  margin-bottom: 40px;
  color: #fff;
  text-transform: uppercase
}

.hacken__service-page-main-line .hacken__button {
  margin-right: 16px
}

.hacken__video {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1
}

.hacken__service-page--page1 .hacken__video {
  left: 0;
  top: 0
}

.hacken__service-page--page1 .hacken__video video {
  width: auto;
  height: 100%
}

.hacken__service-page--page2 .hacken__video {
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0)
}

.hacken__service-page--page2 .hacken__video video {
  width: auto;
  height: 100%
}

.hacken__service-page--page3 .hacken__video {
  left: 0;
  top: 0
}

.hacken__service-page--page3 .hacken__video video {
  width: auto;
  height: 100%
}

.hacken__related {
  margin-bottom: 64px;
  margin-top: 64px
}

.hacken__related .hacken__wrapper {
  max-width: 1600px
}

.hacken__related-header {
  margin-bottom: 32px;
  font-family: inter, sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 160%;
  color: #0d0d0e
}

.hacken__related-content {
  margin-left: -24px;
  margin-right: -24px
}

.hacken__related-content>.row>div {
  padding-left: 24px;
  padding-right: 24px
}

.hacken__index-main-service-item-name-service {
  margin-bottom: 8px;
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #96969a
}

.hacken__index-main-service-item-ico {
  margin-bottom: 32px
}

.service__glance {
  margin-bottom: 40px
}

.service__glance-title {
  margin: 0;
  padding: 0;
  font-family: inter, sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 110%
}

.service__glance .hacken__wrapper {
  max-width: 1600px
}

.service__glance-back {
  padding: 80px;
  background-color: #fff
}

.service__glance-left {
  width: calc(35vw - 120px)
}

.service__glance-right p {
  max-width: 800px;
  font-family: inter, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: rgba(13, 13, 14, .7)
}

.service__glance-right ul {
  margin: 0 0 32px;
  padding: 0;
  position: relative;
  list-style: none;
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 160%;
  color: rgba(13, 13, 14, .7)
}

.service__glance-right ul li {
  margin: 0;
  padding-left: 32px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  position: relative;
  list-style: none
}

.service__glance-right ul li:before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(../img/arrow-grey.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 8px
}

.service__glance-right p+p {
  margin-top: 32px
}

.service__glance-quote {
  max-width: 600px;
  margin-top: 64px
}

.service__glance-quote-text {
  margin-bottom: 32px;
  font-family: inter, sans-serif;
  font-weight: 400;
  font-size: 32px;
  line-height: 120%;
  color: #0d0d0e
}

.service__glance-quote-line-img {
  width: 64px;
  height: 64px;
  margin-right: 16px;
  border-radius: 100%;
  overflow: hidden
}

.service__glance-quote-line-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center
}

.service__glance-quote-line-text {
  font-family: inter, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: rgba(13, 13, 14, .7)
}

.service__glance-quote-line-text span {
  display: block
}

.service__methodology {
  margin-bottom: 16px;
}

@media (min-width: 768px) {
  .service__methodology {
    margin-bottom: 32px;
  }
}

@media (min-width: 1680px) {
  .service__methodology {
    margin-bottom: 48px;
  }
}

.service__methodology .hacken__wrapper {
  max-width: 1600px
}

.service__methodology-back {
  padding: 80px;
  background-color: #0d0d0e
}

.service__methodology-left {
  width: calc(35vw - 120px);
  padding-right: 48px
}

.service__methodology-left h2 {
  color: #fff
}

.service__methodology-left-number {
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #fff
}

.service__methodology-block+.service__methodology-block {
  margin-top: 80px
}

.service__methodology-right h2 {
  color: #fff
}

.service__methodology-right {
  max-width: 800px
}

.service__methodology-right ul {
  margin: 0 0 32px;
  padding: 0;
  position: relative;
  list-style: none;
  font-family: inter, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 160%;
  color: #fff
}

.service__methodology-right .column-text li+li {
  margin-top: 32px
}

.service__methodology-right .column-text li:nth-child(odd) {
  clear: left
}

.service__methodology-right .column-text+p {
  margin-top: 32px
}

.service__methodology-right .column-text {
  margin: 32px -24px 0;
  overflow: hidden
}

.service__methodology-right .column-text li:nth-child(2), .service__methodology-right .column-text li {
  font-family: inter, sans-serif;
  font-weight: 400;
  margin-top: 0;
  font-size: 20px;
  line-height: 140%;
  float: left;
  color: #fff;
  box-sizing: border-box;
  padding-left: 24px;
  padding-right: 24px;
  width: 50%
}

.service__methodology-right .column-text li:before {
  display: none
}

.service__methodology-right ul li {
  margin: 0;
  padding-left: 32px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  position: relative;
  list-style: none
}

.service__methodology-right ul li:not(:first-child) {
  margin-top: 16px
}

.service__methodology-right ul li:before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url(../img/arrow-white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 8px
}

.service__methodology-block h2 {
  margin-bottom: 40px;
  color: #fff;
  margin: 0;
  padding: 0;
  font-family: inter, sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 110%
}

.service__methodology-block p {
  font-family: inter, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  color: rgba(255, 255, 255, .7)
}

.service__methodology-block p+p, .service__methodology-block p+ul, .service__methodology-block ul+p {
  margin-top: 32px
}

.service__methodology-block p strong {
  color: #fff
}

.service__methodology-right-wrap li:nth-child(odd) {
  clear: left
}

.service__methodology-right-wrap li {
  float: left;
  width: 50%
}

.service__methodology-right-wrap {
  margin-top: 32px
}

.service__methodology-right-wrap+p {
  margin-top: 32px
}

.service__methodology-right-wrap>.row>div {
  padding-left: 24px;
  padding-right: 24px
}

@media(max-width:1399px) {
  .hacken__services-name {
    width: 200px;
    margin-right: 40px
  }
  .hacken__services-block+.hacken__services-block {
    padding-top: 24px
  }
  .hacken__index-main-service-item h3 {
    min-height: 60px
  }
  .hacken__services-block-content {
    margin-left: -16px;
    margin-right: -16px
  }
  .hacken__services-block-content>.row>div {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 32px
  }
}

@media(max-width:1199px) {
  .hacken__services-name {
    width: 100%;
    margin-right: 0;
    margin-bottom: 48px;
    text-align: center
  }
  .hacken__index-main-service-item {
    padding: 24px
  }
  .hacken__index-main-service-item-wrap-wrap {
    margin-right: -24px;
    margin-left: -24px
  }
  .hacken__index-main-service-item-animate {
    padding-left: 24px;
    padding-right: 24px;
    font-size: 96px
  }
  .hacken__related {
    margin-bottom: 32px
  }
  .hacken__related-content {
    margin-left: -16px;
    margin-right: -16px
  }
  .hacken__related-content>.row>div {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 32px
  }
  .hacken__service-page-main {
    margin-bottom: 16px
  }
  .service__glance-back {
    padding: 32px
  }
  .service__glance {
    margin-bottom: 16px
  }
  .service__glance-left {
    width: 100%
  }
  .service__glance-left {
    margin-bottom: 32px
  }
  .service__glance-right p {
    max-width: 100%;
    font-size: 16px
  }
  .service__glance-quote {
    max-width: 100%
  }
  .service__glance-quote-text {
    font-size: 24px
  }
  .service__methodology-back {
    padding: 32px
  }
  .service__methodology-left {
    width: auto;
    margin-bottom: 32px;
    padding-right: 0
  }
  .service__methodology-left-number {
    padding-bottom: 8px;
    border-bottom: 3px solid #fff
  }
  .service__methodology-right {
    max-width: 100%
  }
  .service__methodology-block p {
    font-size: 16px
  }
  .service__methodology-right ul {
    font-size: 16px
  }
  .service__methodology-right ul li::before {
    top: 5px
  }
  .hacken__service-page-main-menu {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    left: 0;
    top: auto;
    bottom: 48px;
    z-index: 2;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
  }
  .hacken__service-page-main-menu-item {
    font-size: 14px
  }
  .hacken__service-page-main-menu-item+.hacken__service-page-main-menu-item {
    margin-top: 0;
    margin-left: 16px
  }
  .hacken__service-page-main-menu-item svg {
    display: none
  }
  .hacken__service-page-main-menu-item--active::before {
    content: "";
    width: 100%;
    height: 3px;
    background: linear-gradient(225deg, #CFCD3D, #4ADDA5);
    position: absolute;
    left: 0;
    top: auto;
    bottom: -8px
  }
  .hacken__service-page-main-wrap {
    min-width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    text-align: center
  }
}

@media(max-width:991px) {}

@media(max-width:767px) {
  .hacken__services-name-ico svg {
    width: 32px;
    height: auto
  }
  .hacken__service-page-main-wrap h1 {
    margin: 40px auto
  }
  .hacken__index-main-service-item {
    min-height: 0
  }
  .hacken__index-main-service-item {
    padding: 16px
  }
  .hacken__index-main-service-item-wrap-wrap {
    height: 64px;
    margin-right: -16px;
    margin-left: -16px
  }
  .hacken__index-main-service-item-animate {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 64px
  }
  .hacken__related {
    margin-bottom: 16px
  }
  .hacken__related-content {
    margin-left: 0;
    margin-right: 0
  }
  .hacken__related-content>.row>div {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px
  }
  .service__glance-back {
    padding: 16px
  }
  .service__glance-right p {
    font-size: 14px
  }
  .service__glance-quote-text {
    font-size: 20px
  }
  .service__methodology-back {
    padding: 16px
  }
  .service__methodology-block p {
    font-size: 14px
  }
  .service__methodology-right ul {
    font-size: 14px
  }
  .service__methodology-right ul li::before {
    top: 3px
  }
  .service__methodology-right-wrap {
    margin-left: 0;
    margin-right: 0
  }
  .service__methodology-right-wrap>.row>div {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 32px
  }
  .service__methodology-block+.service__methodology-block {
    margin-top: 40px
  }
  .hacken__index-main-logo-item-img {
    padding: 0 8px
  }
  .hacken__service-page-main-line {
    max-width: 296px;
    margin-left: auto;
    margin-right: auto
  }
  .hacken__service-page-main-line .hacken__button {
    margin-right: 0;
    margin-bottom: 16px
  }
  .hacken__button-spec-text {
    margin-right: 8px;
    font-size: 14px
  }
  .hacken__button-spec {
    width: 100%
  }
  .hacken__service-page-main-menu {
    bottom: 24px;
    text-align: center
  }
  .hacken__service-page-main-menu-item+.hacken__service-page-main-menu-item {
    margin-top: 16px;
    margin-left: 0
  }
  .hacken__service-page-main-menu-item--active:before {
    content: "";
    width: 296px;
    left: 50%;
    bottom: -5px;
    margin-left: -148px
  }
  .hacken__service-page-main {
    padding-bottom: 120px
  }
  .service__methodology-right .column-text:last-child {
    padding-bottom: 32px
  }
  .service__methodology-right .column-text {
    margin: 32px 0 0
  }
  .service__methodology-right .column-text li:nth-child(2), .service__methodology-right .column-text li, .service__methodology-right .column-text li {
    width: 100%;
    margin-top: 32px!important;
    padding-left: 0;
    font-size: 14px;
    padding-right: 0
  }
  .service__methodology-right .column-text li:first-child {
    margin-top: 0!important
  }
  .service__methodology-right-wrap li {
    width: 100%;
    float: none
  }
}

/* service faq  */

.service__faq .hacken__wrapper {
  max-width: 1600px;
}

.service__faq .service__faq-block {
  background-color: #fff;
  padding: 16px;
}

@media (min-width: 768px) {
  .service__faq .service__faq-block {
    padding: 32px;
  }
}

@media (min-width: 1680px) {
  .service__faq .service__faq-block {
    padding: 80px;
    display: flex;
  }
}

.service__faq .service__faq-block .title {
  color: rgb(13, 13, 14);
  font-size: 24px;
  font-family: Inter, sans-serif;
  font-weight: bold;
  letter-spacing: -1.08px;
  line-height: 1.3;
  margin-bottom: 24px;
}

@media (min-width: 768px) {
  .service__faq .service__faq-block .title {
    font-size: 32px;
  }
}

@media (min-width: 1680px) {
  .service__faq .service__faq-block .title {
    margin-right: 309px;
    font-size: 48px;
    letter-spacing: -2.16px;
    line-height: 56px;
  }
}

.service__faq .service__faq-block .open-item-img.rotate {
  transform: rotate(135deg);
}

.service__faq .service__faq-block .open-item-img {
  width: 20px;
  pointer-events: none;
  transition: transform .4s ease-in-out;
  background-color: transparent;
}

@media(min-width: 768px) {
  .service__faq .service__faq-block .open-item-img {
    width: 24px;
  }
}

@media(min-width: 1680px) {
  .service__faq .service__faq-block .open-item-img {
    width: 32px;
  }
}

.service__faq .service__faq-block .faq-list {
  padding: 0;
  list-style: none;
}

.service__faq .service__faq-block .faq-list-item {
  display: flex;
  align-items: center;
  border-top: solid 2px black;
  padding-top: 12px;
  padding-bottom: 12px;
}

@media (min-width: 1680px) {
  .service__faq .service__faq-block .faq-list-item {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.service__faq .service__faq-block .open-item-btn {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  margin-right: 12px;
  margin-top: 4px;
  padding: 0;
}

@media(min-width: 768px) {
  .service__faq .service__faq-block .open-item-btn {
    width: 24px;
    height: 24px;
  }
}
@media(min-width: 1680px) {
  .service__faq .service__faq-block .open-item-btn {
    width: 32px;
    height: 32px;
  }
}

.service__faq .service__faq-block .faq-item-block {
  border: none;
}

.service__faq .service__faq-block .item-title {
  color: rgb(13, 13, 14);
  font-size: 20px;
  font-family: Inter, sans-serif;
  font-weight: bold;
  letter-spacing: -0.63px;
  line-height: 28px;
}

@media (min-width: 1680px) {
  .service__faq .service__faq-block .item-title {
    font-size: 24px;
    letter-spacing: -0.6px;
    line-height: 32px;
  }
}

.service__faq .service__faq-block .item-description {
  height: 0;
  overflow: hidden;
  opacity: 0.7;
  transition: height 0.4s;
  font-size: 14px;
  font-family: Inter, sans-serif;
  letter-spacing: -0.35px;
  line-height: 1.5;
}

@media(min-width: 768px) {
  .service__faq .service__faq-block .item-description {
    font-size: 16px;
  }
}

@media(min-width: 1680px) {
  .service__faq .service__faq-block .item-description {
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 28px;
  }
}

/* service faq  */